import { Settings as LayoutSettings } from '@ant-design/pro-layout'

const Settings: LayoutSettings & {
  pwa?: boolean
  logo?: string
} = {
  navTheme: 'light',
  primaryColor: '#1890ff',
  layout: 'mix',
  contentWidth: 'Fluid',
  fixedHeader: false,
  fixSiderbar: true,
  colorWeak: false,
  title: '指标库后台',
  pwa: false,
  logo: '/logo.png',
  iconfontUrl: '//at.alicdn.com/t/font_2906856_2hmrdvasx37.js'
}

export default Settings
